Subject: acka-games-digest V2 #217
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Sunday, December 14 1997      Volume 02 : Number 217

----------------------------------------------------------------------

Date: Sun, 14 Dec 1997 09:47:03 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: *ping* 

Today is Sunday, the 14th day of December, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been Scholar, the Machine has gone *ping* 8 times. 

Slakko
Still Scholar of *ping*

Oh, a note.  I'm going on vacation this coming Friday or Saturday.  So if
no-one guesses the Truth successfully by then, no one will get the boon.
It's unfortunate, but that's the way it has to be.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sun, 14 Dec 1997 19:03:21 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: New Viruses

Okay.  The following players indicated their desire to play in this
new game of Viruses:

ThinMan (represented by T)
Balsamic Dragon (B)
The Gingham Wearer (G)
Red Barn (!)

I believe that if anyone else wants to join, then e just needs to
announce this publicly, and then can send me eir moves.  (This is
being sent to acka-games-priv, so replying to it will not yield a
public message...)

Here is the starting board(numbered to give us some space...):

   G H I J K L M N O P Q R S T
21 . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . 20
19 . . . . . . . . . . @ . . . 19
18 . . . @ . . . . . @ . . . . 18
17 . . . . . . . . @ . . . . . 17
16 . . . . @ . . . . . . . . . 16
15 . . . . . @ @ @ . @ . . . . 15
14 . . @ @ @ . . . . . . . . . 14
13 . . . . @ . @ . . . . @ . . 13
12 . . . . @ . @ . . . @ . . . 12
11 . . @ . . . . . . . . @ . . 11
10 . . . . . . . . . . . . . . 10
 9 . . . . . . . . . . . . . .  9
   G H I J K L M N O P Q R S T

Citizens, start your viruses!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Collective Soul
Current Book--Juanita Coulson:Outward Bound
Sometimes, no matter what your religion, you have to say oy vey.

------------------------------

Date: Sun, 14 Dec 1997 20:13:35 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: New Viruses

I was certain I emailed and asked to be included, but regardless,
add me now, as '/' I guess.

> I believe that if anyone else wants to join, then e just needs to
> announce this publicly, and then can send me eir moves.  (This is
> being sent to acka-games-priv, so replying to it will not yield a
> public message...)

/dev/joe

------------------------------

Date: Sun, 14 Dec 1997 18:17:06 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: New Viruses

> I believe that if anyone else wants to join, then e just needs to
> announce this publicly, and then can send me eir moves.

I probably shouldn't do this, but so what. I wish to join in as well -
give me 'X', since 'B' is taken.

breadbox

------------------------------

Date: Sun, 14 Dec 1997 19:21:13 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: New Viruses

> I was certain I emailed and asked to be included, but regardless,
> add me now, as '/' I guess.

With my previous record, it's quite possible you did email me.  If I
don't keep these messages in my incoming mailbox, sometimes I forget
about them entirely.  :-/

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Collective Soul
Current Book--Juanita Coulson:Outward Bound
Harpo, you talk too much.

------------------------------

Date: Sun, 14 Dec 1997 21:25:21 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: New Viruses

On Sun, 14 Dec 1997, Aaron V. Humphrey wrote:

Can I have R?

rufus
- --------
[email-masked]

yip yip yip yap yap yak yap yip *BANG*  -- no terrier

------------------------------

Date: Sun, 14 Dec 1997 21:34:18 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: New Viruses

>I believe that if anyone else wants to join, then e just needs to
>announce this publicly, and then can send me eir moves.  (This is
>being sent to acka-games-priv, so replying to it will not yield a
>public message...)
	Why not.  I'd like to join as ?.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Sun, 14 Dec 1997 23:28:52 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL play

/dev/joe:

> play: shovel

Accepted and burned.

> I am attempting to interrupt this with: noise.

Accepted, /dev/joe receives a card and it is
Alfvaen's turn.

------------------------------

End of acka-games-digest V2 #217
********************************